@charset "utf-8";

/***** General Styles *****/
body {
	background-image: url("images/game-concept-headerImg_phone.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-size: contain;
	padding-top: 56%;
}

#container {
	padding-top:200px;
}

/***** Body Content Styles *****/
#parallaxContainer {
	margin: auto;
	font-family: merel, sans-serif;
	font-weight: 400;
    font-style: normal;
	color: #D295BF;
	line-height: 1.5em;
	position: relative;
	background-color: #011F28;
}

#parallaxContainer h1 {
	font-family: fields, sans-serif;
    font-weight: 600;
    font-style: normal;
	color: #8053A2;
	font-size: 6.5vw;
	padding: 15px;
	margin-top: 10px;
	text-align: left;
}

#parallaxContainer h2 {
	font-family: fields, sans-serif;
    font-weight: 600;
    font-style: normal;
	color: #8053A2;
	font-size: 5.5vw;
	padding: 15px;
	text-align: left;
}

#parallaxContainer p {
	font-size: 3.5vw;
	padding: 10px;
}

#intro, #developers, #progress, #contact {
	margin:10px;
	border: 1px solid #8053A2;
	border-radius: 25px;
}

#cta {
	width: 120px;
	padding: 7px 30px;
	margin: 30px;
	text-align: center;
	background-color: #8053A2;
	font-family: fields, serif;
	font-size: 4.5vw;
}

#parallaxContainer img {
	margin: auto;
	display: block;
	border-radius: 75px;
	align-items: flex-start;
}

#intro img {
	padding-bottom: 20px;
}

#developers img {
	padding-left: 20px;
}

/***** Nagivation Styles *****/

nav {
	background-color: #EED2DE;
}

nav ul {
	display: flex;
	justify-content: center;
}
nav ul li {
	font-size: 2.5vw;
	padding: 10px;
	border-right: 2px solid #8053A2;
}

nav ul li a {
	text-decoration: none;
	color: #011F28;
	
}

nav ul li:last-of-type {
	border-right: none;
}


/***** Input Styles *****/

label, input {
	display: block;
}

input[type="text"], input[type="email"], textarea {
	width: 320px;
	background: #EED2DE;
	border: none;
	padding: 10px;
	margin-bottom: 20px;
	font-family: fields, sans-serif;
}

input[type="submit"]{
	background: #33315E;
	border: none;
	border-radius: 0;
	font-family: fields, sans-serif;
	text-transform: uppercase;
	color:#EED2DE;
	padding: 7px 30px;
}

#inputContainer {
	padding-left: 50px;
	padding-bottom: 10px;
}


/***** Footer Styles *****/
footer {
	color: #8053A2;
	text-align: left;
}

footer ul li {
	padding-left: 10px;
	font-size: 2.5vw;
}
footer ul li a {
	text-decoration: none;
}
/***** Media Queries *****/

@media only screen and (max-width: 579px) {
	.developerInfoC {
	display: flex;
	justify-content: center;
	padding: 15px;
	align-items: flex-start;
    }
}

@media only screen and (max-width: 799px) {
	body {
	background-image: url("images/game-concept-headerImg_tablet.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-size: contain;
	padding-top: 56%;
    }
	
	#parallaxContainer h1 {
		font-size: 5.5vw;
		padding: 30px
	}
	
	#parallaxContainer h2 {
		font-size: 4.5vw;
		padding: 30px;
	}
	
	#parallaxContainer p {
		font-size: 2.5vw;
		padding: 30px;
	}
	#cta {
		font-size: 3.5vw;
	}
	
	nav ul li {
		font-size: 2vw;
		padding: 20px;
	}
	
	.developerInfoC {
	display: flex;
	justify-content: center;
	padding: 15px;
	align-items: flex-start;
    }
	
	input[type="text"], input[type="email"], textarea {
	width: 370px;
	padding: 15px;
	margin-bottom: 25px;
	font-family: fields, sans-serif;
    }
	
	footer ul li {
		font-size: 1.5vw;
	}
}

@media only screen and (min-width: 800px) {
	body {
	background-image: url("images/game-concept-headerImg.JPG");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-size: contain;
	padding-top: 56%;
    }
	
	#parallaxContainer h1 {
		font-size: 4.5vw;
		padding: 30px
	}
	
	#parallaxContainer h2 {
		font-size: 3.5vw;
		padding: 30px;
	}
	
	#parallaxContainer p {
		font-size: 2vw;
		padding: 30px;
	}
	#cta {
		font-size: 2.5vw;
		margin: auto;
		display: block;
	}
	
	nav ul li {
		font-size: 1.7vw;
		padding: 20px;
	}
	
	#developerInfoP {
		display: flex;
	}
	
	.developerInfoC {
		display: flex;
		align-items: flex-start;
	}
	
	#contactFlexP {
		display: flex;
		align-items: flex-start;
	}
	
	input[type="text"], input[type="email"], textarea {
	width: 370px;
	padding: 15px;
	margin-bottom: 25px;
	font-family: fields, sans-serif;
    }
	
	footer ul li {
		font-size: 1.5vw;
	}
}
